
*{
    margin:0px;
    padding:0px;
}

a, img, input, select {
    border:0;
}

.content {
	width:999px;
}

.content_pos {
	padding:26px 35px 0px 37px;
}

body {
	font-family:Arial;
	background: URL('../images/fon.png') repeat-y top center;
    color:#fff;
}

div.doc_pos {
	float:left;
	width:100%;
	background:URL('../images/bg_cont.png') repeat-y top center;
}

div.doc_pos2 {
	float:left;
	width:100%;
	background:URL('../images/sub_content_bg.png') no-repeat bottom center;
}
.content {
    min-height:740px;
    color:#ffffff;
    text-align:left;
    background:URL('../images/fon_main.jpg') no-repeat top center;
}

a:hover {
    color: #C0C0C0;
}

a{
    text-decoration:none;
    color: white;
}

.news_bg a{
    text-decoration: none;
}

.news_bg a:hover {
    color: #C0C0C0;
}

.user_kolonka a:hover {
    color: #C0C0C0;
}

div.main_menu {
    clear: both;
}

.editor {
    color: black;
}

table.edit_form {
    margin:0px 0px 0px 250px;
    font:normal 12px Tahoma;
}

.main_menu {
	float:left;
	width:100%;
	height:48px;
	text-align:right;
	background: url('../images/menu_fon_cen.png') repeat-x bottom left;
}

.slogan {
	float:left;
	padding-left:11px;
	padding-right: 24px;
}

.main_menu p {
	float: left;
}

div.main_menu a {
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	line-height:45px;
	margin-right:15px;
	margin-left:15px;
}

div.main_menu a:hover {
    color: #C0C0C0;
}

div.main_content {
    margin-top: 45px;
}

#submenu{
    background:  url('../images/submenu.png') no-repeat;
    width: 200px;
    height: 320px;
    position: absolute;
    margin: -3px 0 0 353px;
    overflow: hidden;
    clear: both;
    font-size:12px;
    color:#ffffff;
    display: none;
    z-index: 99;
    padding-top: 5px;
}


#submenu DIV {
   padding-left: 14px;
   padding-top: 11px;
}

#submenu DIV P {
   padding-bottom: 14px;
}


.td_left {
		background-image:url('../images/bg_left.png');
		background-position:top right;
		background-repeat:repeat-x;
		background-color:#0c0e10;
		width:50%;
	}
.td_right {
		background-image:url('../images/bg_right.png');
		background-position:top left;
		background-repeat:repeat-x;
		background-color: #100e0c;
		width:50%;
}
	div.news_kolonka {
		float:right;
		width:480px;
		}
	.news_bg_line {
		float:left;
		width:100%;
		}
		.news_bg_line img {
			float:left;
			}
	.news_bg {
		float:left;
		width:100%;
		}
		.news_bg div {
			font:normal 11px Tahoma;
			padding:0px 15px 0px 15px;
			}
			.news_bg h2 {
				font-size:15px;
				line-height:13px;
				padding-top:8px;
				padding-bottom:22px;
				}
			.news_bg p {
				line-height:12px;
				padding:0px 0px 16px 20px;
				}
.news_bg ul {
	float:left; width:45%;
	padding: 3px;
	}
.menu_ul_1 li{
margin:0px 0px 1px 0px;
list-style-type: none;
list-style-image: url('../images/menu_ul_1.png');
}
.menu_ul_2 li{
margin:0px 0px 1px 0px;
list-style-type: none;
list-style-image: url('../images/menu_ul_2.png');
}
.menu_ul_3 {
	clear: both;
}
.menu_ul_3 li{
margin:0px 0px 1px 0px;
list-style-type: none;
list-style-image: url('../images/menu_ul_3.png');}
.menu_ul_4 li{
margin:0px 0px 1px 0px;
list-style-type: none;
list-style-image: url('../images/menu_ul_4.png');}
.news_bg a {
	color:#ffffff;
	}
.news_bg li, .news_bg ul {
	list-style-image:('../images/li1.gif');
	padding-left:20px;
	}
				.news_bg span {
					color:#808080;
					font-weight:bold;
					}
				#all_users, #all_sites, #all_new {
					float:left;
					width:130px;
					padding-bottom:20px;
					}

					#all_sites {
					width:120px;
					}
					#all_new {
					float:left;
					width:140px;
					}

					#all_users span, #all_sites span, #all_new span {
						line-height:44px;
						font-size:32px;
						font-weight:normal;
						}
					#all_users span {
						color:#c936ce;
						}
					#all_sites span {
						color:#9bbf09;
						}
					#all_new span {
					padding-left: 60px;
						color:#02c3d9;
						}
	div.user_kolonka {
		padding-right:480px;
				}
		div.user_kolonka h1 {
			font:normal 23px Arial Narrow,Arial;
			color:#898b8f;
			text-align:center;
			line-height:44px;
			}
			div.user_kolonka h1 span {
				color:#000000;
				font-variant:small-caps;
				}
			div.user_kolonka h1 p {
				font-size:23px;
				letter-spacing:2px;
				}
		div.user_kolonka table {
			float:left;
			margin-top:65px;
			margin-left:4px;
			}
			div.user_kolonka td {
				height:46px;
				vertical-align:top;
				padding-right:6px;
				}
			div.user_kolonka table #text {
				padding-right:15px;
				padding-left:1px;
				background:URL('../images/input_bg.png') no-repeat;
				}

				div.user_kolonka table #text input {
					float:left;
					width:120px;
					height:19px;
					padding-top:4px;
					margin-top:1px;
					background-color:#ffffff;
					}

			div.user_kolonka td.Subm {
				background:URL('../images/submit_bg.png') no-repeat;
				}
			div.registr {
				float:left;
				clear:left;
				padding:37px 0px 0px 82px;
				}
/* !!!!!!!!!!!! */
table.user_on {
	text-align:left;
	font:normal 14px Tahoma;
	}
form.user_on {
	float:left;
	padding-left:70px;
	}
.user_on td {
	font-size:12px;
	}
.user_on th {
	font-weight:normal;
	padding-bottom:14px;
	}
.balans td {
	padding-bottom:20px;
	}
.balans p {
	padding-bottom:4px;
	}
.user_on a {
	font:normal 11px Arial;
	color:#9bbf09;
	}
form.user_off, .auth_result {
   margin-left: 480px;
}

form.user_off {
  .margin-top: 60px;
}

.registr{
   margin-top: -100px;
  .margin-top: -120px;
}

.youSchet {
	font-weight:bold;
	padding-left:34px;
	}
td.user_off {
	text-align:left;
	background:URL('../images/user_off_bg.png') no-repeat top left;
	}
/* !!!!!!!!!!!! */
div.sub_content {
font:normal 12px Tahoma;

	clear:left;
	margin-right:-35px;
	margin-left:-36px;
	}
	div.sub_content_pos {
		float:left;
		width:100%;
		padding-bottom:44px;
		padding-top:38px;
		}
		div.first, div.optima, div.profi {
			float:left;
			width:273px;
			height:174px;
			padding-left:37px;
			}
			div.first img, div.optima img, div.profi img, div.first p, div.optima p, div.profi p {
				position:absolute;
				}
			div.first p, div.optima p, div.profi p {
				z-index:2;
				font:normal 11px Tahoma;
				width:146px;
				padding-top:29px;
				padding-left:125px;
				}
		div.text_about {
			text-align:justify;
			padding-right:109px;
			padding-left:66px;
						}


			div.text_about h1 {
				font:normal 22px Arial Narrow,Arial;
				text-transform:uppercase;
				padding-bottom:14px;
				}

			div.text_about p {
				font:normal 12px Tahoma;
				padding-left:43px;
				}
				div .profi a {
				font-weight: bold;
				}
#cena {
	font-family:Tahoma;
	position:relative;
	z-index:3;
	font-size:14px;
	padding-top:95px;
	padding-left:183px;
	}
	#cena span.text {
		float:left;
		position:relative;
		padding-top:4px;
		z-index:3;
		}
	#cena span.money {
		font-size:40px;
		line-height:40px;
	}

table.statistic {
	margin-left:66px;
	height:50px;
	}
	table.statistic td {
		font:normal 12px Tahoma;
		vertical-align:top;
		padding-right:14px;
		}
		table.statistic p {
			line-height:24px;
			}
		table.statistic select {
			width:118px;
			height:20px;
			margin:3px 0px 0px 0px;
			}
      table.statistic .f {
			margin:1px 0px 0px 0px;
			}
		table.statistic .s {
			width:118px;
			height:20px;
			margin:3px 0px 0px 0px;
			}
	td.view {
		background:URL('../images/view_bg.png') no-repeat top left;
		}
div.mainTable {
	margin:0px 65px 80px 65px;
	}
div.mainTable table {
	width:100%;
	font:normal 12px Tahoma;
	}
	div.mainTable table td, div.mainTable table th {
		height:22px;
		text-align:center;
		color:#a7a7a7;
		}
	div.mainTable table th {
		height:24px;
		font-weight:normal;
		}
		div.mainTable2 {
	margin:0px 65px 80px 250px;
	}
div.mainTable2 table {
	width:70%;
	font:normal 12px Tahoma;
	}
	div.mainTable2 table td, div.mainTable table th {
		height:22px;

		color:#a7a7a7;
		}
	div.mainTable2 table th {
		height:24px;
		font-weight:normal;
		}
	div.mainTable table .left{
		text-align:left;
		}


tr.firstline td p {
	color:#000000;
	font-weight:bold;
	}
.firstline {
	background:URL('../images/first_line_bg.gif') repeat-x top left #000;
}
.otherline {
	background-color:#303132;
}
.mainTable_left {
	background: url('../images/mainTable_left.png') top left no-repeat;
}
.mainTable_right {
	background: url('../images/mainTable_right.png') top right no-repeat;
}
.otherline_left {
	background: url('../images/otherline_left.png') top left no-repeat;
}
.otherline_right {
	background: url('../images/otherline_right.png') top right no-repeat;
}
div.footer {
    height:34px;
	clear:left;
	text-align:center;
	}
div.footer p {

	line-height:12px;
	padding-bottom:22px;
	}
	div.footer, div.footer a {

		font-size:11px;
		color:#898b8f;
		}


.text_form input{
					width:350px;
					height:20px;
					padding-top:0px;
					margin-top:5px;
					background-color:#ffffff;
				    padding-left:3px;
				    background:URL('../images/input_bg2.png') no-repeat;
					}

.text_form textarea{
                    background:transparent;
                    overflow:hidden;
					width:336px;
					height:130px;
					border:0;
					padding-top:0px;
					margin-top:5px;
					background-color:#ffffff;
				    padding-left:3px;
				    background:URL('../images/textarea_bg.png') no-repeat;


}


.code_text{
    position: relative;
	width: 411px;
	height: 56px;
    overflow: hidden;
	padding: 3px 5px;
	background:  url('../images/code_bg.png') no-repeat;
	float: left;
}

.code_text TEXTAREA{
    border:none;
    background:transparent;
    overflow:hidden;
	float: left;
	width: 400px;
	height: 50px;
    overflow: hidden;
	font: 8pt Tahoma;
}


.text_form .html1, .text_form .html2 {
                    background:transparent;
                    overflow:hidden;
					width:336px;
					height:45px;
					border:0;
					padding-top:0px;
					margin-top:5px;
					background-color:#ffffff;
				    padding-left:3px;
				    background:URL('../images/textarea_bg2.png') no-repeat;


}

.text_form {
 margin:0px 0px 0px 250px;
 font:normal 12px Tahoma;
}
.text_align  {
margin:5px 0px 0px 0px;
}

.text_form img{
position: absolute;
margin:-5px 0px 5px -10px;
}
.text_form .img2{
position: absolute;
margin:5px 0px 5px -10px;
}
.text_form .img3{
position: absolute;
margin:-4px 0px 5px 4px;
}

.seo{
margin:0px 0px 50px 150px;
}

.reg_form {
margin:0px 0px 40px 288px;
font:normal 12px Tahoma;
}
.reg_form .button2 {
position: absolute;
margin:10px 0px 0px 2px;
}
.reg_form .button {
position: absolute;
margin:4px 0px 0px -200px;
}

.reg_form .email{
					width:350px;
					height:20px;
					padding-top:0px;
					margin-top:5px;
					background-color:#ffffff;
				    padding-left:3px;
				    background:URL('../images/input_bg3.png') no-repeat;
                   margin:5px 0px 0px 2px;

}
.reg_form .cs{
   margin:3px 0px 0px 0px;
   color:#fff;
}

.text_form select{
margin:3px 0px 0px 5px;
width:329px;
height:15px;
border:0;
}

.text_form .select{

font: normal 8px Arial;

width:337px;
height:20px;
border:0;
font:  5px Arial;
margin-top:5px;
background:URL('../images/input_bg2.png') no-repeat top ;
}


.text_form .file input{
margin:3px 0px 0px 5px;
width:329px;
height:15px;
border:0;
border:none;
}

.text_form .file {
width:337px;
height:20px;
margin-top:5px;
background:URL('../images/input_bg2.png') no-repeat top ;
}

.articles{
padding-left: 30px;
font-size:12px;
color:white;
text-decoration:none;
}
.articles a{
font-size:12px;
color:white;
text-decoration:none;
}
.articles a:hover {
  color: #C0C0C0;
}

.add_new {
margin:0px 0px 8px 0px;
font:normal 12px Tahoma;
}
.add_new img{
margin:0px 0px -2px 0px;
}


.payment{
margin:3px 0px 0px 120px;
}
.payment .curr{
margin:0px 0px 2px 0px;
padding: 10px;
}
.payment .usd {
padding-left:3px;
width:51px;
height:20px;
border:0;
margin-top:5px;
background:URL('../images/payment_bg.png') no-repeat top ;
}


.settings{
margin:20px 0px 0px 130px;
}
.settings .form{
					width:350px;
					height:20px;
					padding-top:0px;
					margin-top:5px;
					background-color:#ffffff;
				    padding-left:3px;
				    background:URL('../images/input_bg3.png') no-repeat;

}


.auth_result{
font:normal 11px Tahoma;
margin:0px 0px 0px 50px;
height: 20px;
width: 300px;
}

.payment{
font:normal 11px Tahoma;
margin:0px 0px 0px 110px;
}
.messages {
width:500px;
font:normal 11px Tahoma;
margin:0px 0px 50px 110px;
}
 div.contact{
position:absolute;
font:normal 12px Tahoma;
margin:0px 0px 0px 700px;
}

.messages .text{
margin:0px 0px 8px 0px;
background:transparent;
overflow:hidden;
width:454px;
height:48px;
border:0;
padding-top:0px;
margin-top:5px;
background-color:#ffffff;
padding-left:3px;
background:URL('../images/support_bg.png') no-repeat;
}

.partner {
width:800px;
font:normal 12px Tahoma;
margin:0px 0px 50px 110px;
}
.partner .wmz{
width:350px;
height:20px;
padding-top:0px;
margin-top:5px;
background-color:#ffffff;
padding-left:3px;
background:URL('../images/input_bg3.png') no-repeat;
}
.partner .get{
position:absolute;
margin:3px 0px 8px -198px;
}
.order {
 margin:0px 0px 8px 70px;
 }
 .order .file{
 width:246px;
 height:20px;
 background:URL('../images/input_bg5.png') no-repeat top;
 }

 #butt_order{
  margin:10px 0px 0px 100px;
 }
 .order  .file input{
 margin:3px 0px 0px 5px;
 width:235px;
 height:15px;
 border:0;
 }
 .order  .button{
 position:absolute;
 margin:-22px 0px 0px 258px;
 }
 .otz_del{
 position:absolute;
 margin:-1px 0px 0px 0px;
 }
 #prev{
  width: 429px;
  height: 248px;
  display: block;
 }

.text_form .text_full{
     background:transparent;
	 width:335px;
	 height:388px;
	 border:0;
	 padding-top:0px;
	 margin-top:5px;
	 background-color:#ffffff;
	 padding-left:3px;
	 background:URL('../images/textarea_bg_full.png') no-repeat;
}

#box{
	 margin-left: 370px;
}
.progressbar{
	position: absolute;
	width: 336px;
	height: 136px;
	overflow: hidden;
	left: 50%;
	margin-left: -168px;
	margin-top: 20px;
	z-index: 4;
}

.progressbar .con-left, .progressbar .con-right{
	height: 136px;
	width: 35px;
	float: left;
	background: url('../images/con-left.png') no-repeat;
}

.progressbar .con-right{
	float: right;
	margin: 0px;
	background: url('../images/con-right.png') no-repeat;
}

.progressbar .block-content{
	background: url('../images/bg_progressbar.png') repeat-x;
	height: 120px;
	padding-top: 16px;
	margin: 0px 15px;
}

.progressbar .block-content DIV{
	position: absolute;
	left: 0px;
	width: 307px;
	left: 15px;
}

.progressbar P{
	height: 16px;
	position: relative;
	text-align: center;
	font: bold 12px Arial;
	color: #fff;
	padding-top: 1px;
	padding-bottom: 29px;
	margin-top: 22px;
}


.progressbar .line2{
	background: url('../images/progressbar.png') no-repeat;
	height: 16px;
	padding-top: 1px;
	padding-bottom: 29px;
	margin-top: 22px;
	margin-left: -15px;
	position: absolute;
}

.progressbar .line{
	background: url('../images/progressbar2.png') no-repeat top center;
	height: 16px;
	padding-top: 1px;
	padding-bottom: 29px;
	margin-top: 22px;
	margin-left: -15px;
	position: absolute;
}

.parser_result{
  position: relative;
  width: 100px;
  color: white;
  font: 8pt Tahoma;
  margin: 180px 0 0 450px;
}

.block_1000{
  margin: 0 0 0 41px;
  position: relative;
  width: 100px;
  height: 40px;
  background: url('../images/block_1000.png') no-repeat;
}
.block_1000 SELECT{
  margin: 23px 0 0 41px;
  position: relative;
}
.menu{
 width: 400px;
}

.menu .marker1{
background: url('../images/menu_ul_1.png') 5px 4px no-repeat;
width: 20px;
}
.menu .marker2{
background: url('../images/menu_ul_2.png') 5px 4px no-repeat;
width: 20px;
}
.menu .marker3{
background: url('../images/menu_ul_3.png') 5px 4px no-repeat;
width: 20px;
}
.menu .marker4{
background: url('../images/menu_ul_4.png') 5px 4px no-repeat;
width: 20px;
}


.good {
width: 900px;
height: 112px;
margin-bottom: 15px;
}

.frame {
float: left;
padding-right: 10px;
}

.frame {
float: left;
}

.frame IMG{
border: 1px solid white;
}

.about {
width: 702px;
padding: 6px;
float: left;
}

.about2 {
width: 550px;
height: 112px;
padding: 6px;
float: left;
}

.more {
display: block;
width: 86px;
height: 24px;
float: left;
margin: 35px 0 0 40px;
background: url('../images/more.gif') repeat-x 0 0;
}

.back {
display: block;
width: 86px;
height: 24px;
float: left;
margin: 35px 0 0 40px;
background: url('../images/back.png') repeat-x 0 0;
}

.buys {
display: block;
width: 86px;
height: 24px;
float: left;
margin: 35px 0 0 40px;
background: url('../images/buy2.png') no-repeat 0 0;
}

.dl {
display: block;
width: 86px;
height: 24px;
float: left;
margin: 35px 0 0 40px;
background: url('../images/dl.png') no-repeat 0 0;
}


.good_info {
width: 900px;
height: 212px;
margin-bottom: 15px;
}

.frame_big {
width: 212px;
height: 212px;
float: left;
background: url('../images/frame_big.gif') repeat-x 0 0;
}

.about_it {
width: 500px;
height: 212px;
padding: 6px;
float: left;
}

#bay {
margin: 20px 0 0 40px;
background: url('../images/bay.gif') repeat-x 0 0;
}

.price {
width: 120px;
height: 50px;
margin: 10px 0 0 25px;
float: left;
}

.price span{
font-size:32px;
color:#9bbf09
}

.MsoNormal {
color: #fff;
}

.shop{
  margin: 2px 0 0 189px;
  background: url('../images/shop_bg.gif') no-repeat;
}

.shop A{
  margin-left: 2px;
}

.messag {
  text-align:center;
  width: 100%;
  min-height: 200px;
}

.mess{
  text-align:center;
  width: 100%;
}

.catalogs{
    width: 940px;
	clear: both;
}

.catalogs #search {
    width: 940px;
	height: 100px;
	clear: both;
    background: url('../images/border_search.png') no-repeat;
	padding-top: 22px;
	padding-left: 100px;
	margin-left: 12px;
}

.catalogs #search #name {
	margin-left: 4px;
}

.catalogs #search #forms DIV {
    float: left;
}

.catalogs #search #form_search {
    width: 405px;
	height: 40px;
    background:url('../images/search_bg.png') no-repeat;
}

.catalogs #search #form_search  INPUT {
    width: 392px;
	height: 15px;
	margin: 8px 8px;
}

.catalogs #search #form_select {
	margin: 4px 8px;
}

.catalogs #search #form_select SELECT {
	height: 22px;
	width:  120px;
}


.catalogs #search #form_button {
	margin-top: 3px;
}

.catalogs #search #form_button INPUT {
    width: 160px;
	height: 40px;
    background:url('../images/search.gif') no-repeat;
	cursor: pointer;
}

.catalogs #categories {
    float:left;
    width:805px;
    height:100%;
	margin-left: 70px;
}

.catalogs #categories p.text {
    float:left;
    font:12px Tahoma;
    padding-top:3px;
    padding-bottom:7px;
    width:250px;
}

.catalogs .text A, .catalogs .text2 A {
    text-decoration: underline;
}

.catalogs .text A:hover, .catalogs .text2 A:hover {
    color: red;
}

.catalogs #categories p.count {
    color:#1884b9;
    float:left;
    font:bold 12px Tahoma;
    width:20px;
    padding-bottom:3px;
    margin-top:3px;
}

.catalogs #categories p a {
    color:#FFFFFF;
    font:12px Tahoma;
    text-decoration:underline;
}

.catalogs #categories p a:hover {
    color:red;
    font:12px Tahoma;
}

.brs {
   height: 70px;
   clear: both;
}

.catalogs .lists {
   margin: 0 auto;
   clear: both;
   padding-top: 30px;
}

.catalogs .lists .catalog {
   background-color:#1E1E1E;
   float:left;
   margin-top:10px;
   margin-left:14px;
   margin-bottom:5px;
   padding:10px;
   border:1px solid #333333;
   width:830px;
}

.catalogs .lists .img, .catalogs .lists .info {
   float:left;
}

.catalogs .lists .title {
   float:left;
   width:540px;
   margin-left:10px;
   margin-bottom:5px;
   font-weight:bolder;
   color:#999999;
   text-decoration:underline;
}

.catalogs .lists .rait {
   float:right;
   width: 150px;
   text-align: right;
}

.float DIV{
   float:right;
   margin-left:5px;
}

.catalogs .lists .text {
   clear: both;
   margin-left:10px;
   width:700px;
   padding-top: 7px;
}

.catalogs .lists .text2 {
   clear: both;
   margin-left:10px;
   width:810px;
   padding-top: 7px;
}


.catalogs .tname  {
   clear: both;
}

.catalogs .tname DIV {
   float: left;
   width: 300px;
}

.catalogs  .tname .add {
    width: 120px;
	height: 20px;
    background:url('../images/add.png') no-repeat;
	cursor: pointer;
	padding-left: 24px;
    float: right;
	margin-top: 5px;
	margin-right: 30px;
}

.catalogs  .tname .add A {
    text-decoration: underline;
}

.catalogs .del{
    width: 20px;
	height: 20px;
    background:url('../images/del.png') no-repeat;
	display: block;
	cursor: pointer;
}

.catalogs .edit {
    width: 20px;
	height: 20px;
    background:url('../images/edit.png') no-repeat;
	display: block;
	cursor: pointer;
}

.br{
    clear: both;
}

#b_img {
    width: 88px;
	height: 31px;
    background:url('../images/img_b.png') no-repeat;
	margin: 15px 0 0 10px;
}

.catalogs .area{
    background:transparent;
    overflow:auto;
	width:457px;
	height:400px;
	padding-bottom: 5px;
	border:0;
	padding-top:0px;
	margin-top:5px;
	background-color:#ffffff;
	padding-left:3px;
	padding-right: 10px;
	background:URL('../images/input_area.png') no-repeat;
}

.catalogs .art_form{
    margin-left: 252px;
	margin-top: 6px;
}

.catalogs .art_form .form_block DIV{
    float: left;
}

.catalogs .total {
    clear: both;
    margin-left: 252px;
	padding-top: 10px;
}

.catalogs .total .form2 {
    margin-left: 72px;
}

.catalogs .total .form3 {
    margin-left: 312px;
}

.catalogs .total DIV {
    float: left;
}

.hashtags {
	text-decoration:underline;
	color:#fff;
	cursor:pointer;
	padding-bottom:25px;
}
.hashtags span {
	padding-left:15px;
}

.buy-pic img {
    border-radius: 3px;
    float:left;
}
.buy-pic .btt, .buy-pic .lbl  {
	float: left;
	padding: 20px 10px;
}
.buy-pic .lbl  {    font-size: 12px;
    padding-left: 20px;
	width: 70%;}
.clear {
    clear: both;
}
.buy-pic label {	cursor: pointer;}
.page-desc {	font-size: 14px;
	padding: 10px;
	border-bottom: 1px solid #fff;
	margin-bottom: 10px;
}










/*---------------------media-------------------------*/
	.icon-menu {
	  width: 25px;
	  height: 26px;
		margin-top: 16px;
	  cursor: pointer;
	  display: none;
	  float: right;
	}
	.sw-topper {
	  position: relative;
	  top: 0;
	  width: 25px;
	  height: 2px;
	  background: #fff;
	  border: none;
	  transition: transform 0.5s, top 0.2s;
	  -moz-transition: transform 0.5s, top 0.2s;
	  -webkit-transition: -webkit-transform 0.5s, top 0.2s;
	  -o-transition: transform 0.5s, top 0.2s;
	}
	.sw-bottom {
	  position: relative;
	  width: 25px;
	  height: 2px;
	  top: 5px;
	  background: #fff;
	  border: none;
	  transition: transform 0.5s, top 0.2s;
	  -moz-transition: transform 0.5s, top 0.2s;
	  -webkit-transition: -webkit-transform 0.5s, top 0.2s;
	  -o-transition: transform 0.5s, top 0.2s;
	  transition-delay: 0.2s, 0s;
	  -moz-transition-delay: 0.2s, 0s;
	  -webkit-transition-delay: 0.2s, 0s;
	  -o-transition-delay: 0.2s, 0s;
	}
	.sw-footer {
	  position: relative;
	  width: 25px;
	  height: 2px;
	  top: 10px;
	  background: #fff;
	  border: none;
	  transition: transform 0.5s, top 0.2s;
	  -moz-transition: transform 0.5s, top 0.2s;
	  -webkit-transition: -webkit-transform 0.5s, top 0.2s;
	  -o-transition: transform 0.5s, top 0.2s;
	  transition-delay: 0.2s, 0s;
	  -moz-transition-delay: 0.2s, 0s;
	  -webkit-transition-delay: 0.2s, 0s;
	  -o-transition-delay: 0.2s, 0s;
	}
	.icon-menu.active .sw-topper {
	  top: 7px;
	  -ms-transform: rotate(140deg);
		  transform: rotate(140deg);
	  -moz-transform: rotate(140deg);
	  -webkit-transform: rotate(140deg);
	  -o-transform: rotate(140deg);
	}
	.icon-menu.active .sw-bottom {
	  top: 5px;
	  -ms-transform: rotate(-140deg);
		  transform: rotate(-140deg);
	  -moz-transform: rotate(-140deg);
	  -webkit-transform: rotate(-140deg);
	  -o-transform: rotate(-140deg);
	}
	.icon-menu.active .sw-footer {
	  top: 0;
	  -ms-transform: rotate(180deg);
		  transform: rotate(180deg);
	  -moz-transform: rotate(180deg);
	  -webkit-transform: rotate(180deg);
	  -o-transform: rotate(180deg);
	  opacity: 0;
	}	
#submenu{
	background-size: 100% 100%;
	top: 75px;
	width: 160px;
	height: 190px;
}
#submenu DIV P{
	float: none;
	text-align: left;
}
#submenu DIV P a{
	text-align: center;
	line-height: 15px;
}
	@media screen and (max-width: 1100px) {
	.doc_pos2 > table,
	.doc_pos2 > table > tbody,
	.doc_pos2 > table > thead,
	.doc_pos2 > table > tbody > tr,
	.doc_pos2 > table > tbody > tr > td{
		display: block;
	}
	.content{
		width: 100%;
		max-width: 999px;
		margin: 0 auto;
	}
	.sub_content_pos{
		width: auto;
		max-width: 930px;
		margin: 0 auto;
	}
	div.footer{
		padding: 0 20px;
		height: auto;
	}
	.td_right{
		display: none !important;
	}
}
@media screen and (max-width: 1023px) {
	div.news_kolonka{
		width: auto;
		float: none;
	}
	.news_bg_line{
		display: none;
	}
	div.user_kolonka{
		padding-right: 0;
	}
	#prev{
		width: auto;
		height: auto;
		text-align: center;
	}
	div.registr{
		padding-left: 0;
		width: 238px;
		margin: 0 auto;
		float: none;
		padding-top: 0;
		position: relative;
	}
	form.user_off, .auth_result{
		margin-left: 0;
	}
	div.user_kolonka table{
		float: none;	
	}
	.user_off table{
		margin-top: 80px !important;
	}
	div.registr > div{
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		margin-left: 0 !important;
		min-width: 420px;
		top: -10px;
	}
	.main_menu{
		position: relative;
	}
	.nav-menu{
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		z-index: 500;
		background: #0c1822;
		display: none;
	}
	.nav-menu p{
		float: none;
	}
	div.main_menu a{
		line-height: 35px !important;
		text-align: center;
		display: block;
	}
	#submenu{
		display: block !important;
		position: static;
		width: auto;
		height: auto;
		background: #21323b;
		margin: 0;
	}
	#submenu DIV{
		padding-left: 0;
		padding-top: 0;
	}
	#submenu DIV P{
		padding-bottom: 0;
	}
	#submenu DIV P a{
		line-height: 35px !important;
	}
	div.sub_content{
		margin-left: 0;
		margin-right: 0;
	}
	#prev img{
		max-width: 100%;
	}
	.icon-menu{
		display: block;
	}
	div.sub_content_pos{
		float: none;
	}
	div.text_about{
		padding-left: 15px;
		padding-right: 15px;
	}
	.good{
		width: auto;
		height: auto;
		padding-bottom: 30px;
	}
	.more{
		margin: 10px 0 0px 0;
		float: none;
	}
	.about{
		width: auto;
		float: none;
	}
	.back{
		margin: 10px 0 40px 0;
	}
	.hashtags span{
		padding-left: 0;
		padding-right: 15px;
	}
	div.text_about p{
		padding-left: 15px;
	}
	#show{
		background: 0 !important;
	}
	.catalogs #search{
		width: auto;
		padding-left: 15px;
		margin-left: 0;
		background: 0;
		border: 1px solid #fff;
		border-radius: 5px;
	}
	.catalogs #categories{
		width: auto;
		padding-left: 15px;		
	}
	.catalogs .lists .catalog{
		width: auto;
	}
	.catalogs{
		width: auto;
	}
	.catalogs .lists .catalog{
		margin-left: 0;
	}
	.catalogs #categories{
		margin-left: 0;
		padding-top: 30px;
		padding-left: 0;
	}
	.catalogs .lists .img{
		margin-right: 15px;
	}
	.catalogs .lists .info{
		float: none;
	}
	.catalogs .lists .text{
		width: auto;
		clear: none;
	}
	.catalogs .lists .title{
		width: auto;
		margin-left: 0;
		float: none;
	}
	.catalogs .lists .catalog{
		width: 98%;
		padding: 1%;
	}
	.catalogs .lists .rait{
		float: none;
		width: auto;
		text-align: left;
	}
	.text_form{
		margin: 0 auto;
	}
	.float DIV{
		float: none;
	}
	.reg_form{
		margin-left: 0;
	}
	.text_about form p{
		text-align: left;
	}
	form.user_on{
		padding: 0;
		float: none;
	}
	.news_bg{
		padding: 20px 0;
	}
	table.user_on{
		margin: 10px auto !important;
	}
	div.mainTable table{
		width: 100%;
		margin: 0;
		font-size: 9px;
	}
	div.mainTable{
		margin: 0;
	}
	.menu{
		width: 100%;
	}
	.shop{
		margin-left: 7px;
	}
	.catalogs  .tname .add, .catalogs .tname DIV{
		display: none;
	}
	.catalogs .lists .text2{
		width: 100%;
		margin: 0;
	}
	.partner{
		width: auto;
		margin: 0;
	}
	.code_text{
		width: 250px;
	}
	.code_text TEXTAREA{
		width: 100%;
	}
	.messages{
		width: 100%;
		margin: 30px 0 50px 0;
	}
	div.contact{
		position: static;
		margin: 0;
	}
	.messages .text{
		width: 100%;
	}
	.user_off table{
		margin-left: auto !important;
		margin-right: auto !important;
	}
}

@media screen and (max-width: 900px) {
	.content_pos{
		padding-left: 15px;
		padding-right: 15px;
	}	
	.slogan{
		padding-left: 0;
	}
	div.main_menu a, 
	.news_bg p,
	.news_bg a,
	div.footer p{
		font-size: 13px !important;
	}
	div.first p, div.optima p, div.profi p{
		font-size: 13px !important;
	}
	input,
	div.text_about p,
	div.text_about,
	select,
	.catalogs #categories p a,
	.reg_form,
	.articles a{
		font-size: 14px !important;
	}
	div.text_about{
		text-align: left;
	}
}
@media screen and (max-width: 767px) {
	body{
		overflow-x: hidden;
		overflow-y: scroll;
	}
	div.text_about{
		padding-left: 15px;
		padding-right: 15px;
	}
	.reg_form{
		margin-left: 0;
		padding-left: 15px;
	}
	.reg_form .email{
		width: 145px;
		margin-right: 3px;
		margin-top: 0;
	}
	.reg_form .button{
		position: relative;
		margin: 0;
		top: 9px;
	}
	.catalogs #search{
		height: auto;
		padding: 15px;
	}
	.catalogs #search #form_search  INPUT{
		width: 95%;
		background-size: 100% 100%;
	}
	.catalogs #search #forms DIV{
		width: 100%;
		max-width: 405px;
		float: none;
	}
	.catalogs #search #form_select{
		margin-left: 0;
		padding-bottom: 10px;
	}
	.catalogs  .tname .add{
		width: 90px;
		margin-right: 0;
	}
	.catalogs #categories p.text{
		width: 70%;
		padding-left: 10px;
	}
	.catalogs #categories p.count{
		width: 20%;
	}
	.catalogs .lists .text{
		margin-left: 0;
	}
	.catalogs .lists .img{
		margin-bottom: 10px;
	}
	.catalogs  .tname .add,
	.catalogs .tname DIV{
		float: none;
	}
	.articles{
		padding-left: 0;
	}
}
@media screen and (max-width: 620px) {
	div.first, div.optima, div.profi{
		float: none;
		margin: 0 auto;
		padding-left: 0;
		padding-right: 25px;
	}
}
@media screen and (max-width: 550px) {
	#all_new span{
		padding-left: 0;
	}
	.user_off table{
		display: block;
		margin-top: 140px !important;
	}
	.user_off table *{
		display: block;
	}
	.user_off td{
		height: 35px !important;
		width: 100%;
	}
	.user_off table #text input{
		width: 100% !important;
	}
	div.registr > div{
		min-width: 290px;
		width: 290px;
		top: -190px;
	}
	.user_off table #text{
		background: 0 !important;
	}
	.user_off table #text img{
		display: none !important;
	}
	.text_form{
		width: 100% !important;
	}
	.text_form input,
	.text_form .select, 
	.text_form select,
	.text_form textarea,
	.text_form .file input,
	.text_form .file{
		width: 140px !important;
		margin-left: 0;
		border-radius: 5px;
	}
	.text_form + div{
		width: 85px;
		margin: 0 auto;
	}
	.text_form td:first-child{
		width: 90px;
		padding-right: 10px;
		text-align: left;
	}
	#b_img{
		margin: 0;
	}
	div.text_about p{
		padding-left: 0;
	}
	.reg_form{
		padding-left: 0;
		padding-top: 30px;
	}
	img{
		max-width: 100%;
	}
	.buys{
		margin: 0 0 40px 0;
	}
	form > div{
		margin: 0 !important;
		width: auto !important;
	}
}

